{
  "_from": "vue-3d-model",
  "_id": "vue-3d-model@1.4.1",
  "_inBundle": false,
  "_integrity": "sha512-IQjpqEjK1OLF/0XgF6O++IvOPLinLQ2aWZQFHxPFoTfPlB4vQW2sgv8EJSqpsIYC/wSCdGlP3CEnv9L3aZHlow==",
  "_location": "/vue-3d-model",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "vue-3d-model",
    "name": "vue-3d-model",
    "escapedName": "vue-3d-model",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmmirror.com/vue-3d-model/-/vue-3d-model-1.4.1.tgz",
  "_shasum": "3d3e415e42ce32520dcc42f5d9e1ddb5e022f3eb",
  "_spec": "vue-3d-model",
  "_where": "D:\\ZtProject\\SuzhouVolunteer\\volunteer-pc",
  "author": {
    "name": "Jiulong Hu",
    "email": "me@hujiulong.com"
  },
  "bundleDependencies": false,
  "dependencies": {
    "three": "^0.135.0"
  },
  "deprecated": false,
  "description": "3D models viewer with vue.js",
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.8",
    "@vue/cli-plugin-eslint": "~4.5.8",
    "@vue/cli-plugin-unit-jest": "~4.5.8",
    "@vue/cli-service": "~4.5.8",
    "@vue/eslint-config-airbnb": "^5.0.2",
    "@vue/test-utils": "^1.0.3",
    "babel-eslint": "^10.1.0",
    "chalk": "^4.1.1",
    "conventional-changelog-cli": "^2.1.1",
    "enquirer": "^2.3.6",
    "eslint": "^7.5.0",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-vue": "^7.1.0",
    "execa": "^5.1.1",
    "less": "^4.1.1",
    "less-loader": "^10.0.0",
    "minimist": "^1.2.5",
    "semver": "^7.3.5",
    "vue": "^2.6.11",
    "vue-router": "^3.3.4",
    "vue-template-compiler": "^2.6.11",
    "yorkie": "^2.0.0"
  },
  "files": [
    "dist",
    "src",
    "LICENSE",
    "package.json",
    "preview.gif",
    "README.md"
  ],
  "gitHooks": {
    "commit-msg": "node scripts/verify-commit.js"
  },
  "keywords": [
    "vue",
    "three.js",
    "component"
  ],
  "main": "dist/vue-3d-model.umd.js",
  "name": "vue-3d-model",
  "peerDependencies": {
    "vue": ">=2.0.0"
  },
  "scripts": {
    "build": "vue-cli-service build --target lib --name vue-3d-model src/index.js",
    "build-examples": "vue-cli-service build examples/index.js --dest examples-dist",
    "changelog": "conventional-changelog -p angular -i CHANGELOG.md -s",
    "dev": "vue-cli-service serve examples/index.js",
    "gpr-setup": "node scripts/gpr-setup.js",
    "lint": "vue-cli-service lint src/ tests/ examples/",
    "lint:fix": "npm run lint -- --fix",
    "release": "node scripts/release.js",
    "test": "vue-cli-service test:unit"
  },
  "version": "1.4.1"
}
